Product comparison · 2 wired routers

Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey vs TP-Link VR1200v wired router Black

Add a product
  • 22specifications compared
  • 12differ
  • 10identical
  • 55known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey (5 vs 4). The TP-Link VR1200v wired router Black has 5 - 90% more operating relative humidity (H-H) than the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey (10 - 90% vs 5 - 90%). The TP-Link VR1200v wired router Black has 4 mm more width than the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey (214 mm vs 210 mm). Certification: UL, UL EU, CE on the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey, CE on the TP-Link VR1200v wired router Black. Product colour: Grey on the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey, Black on the TP-Link VR1200v wired router Black.

  • Ethernet LAN (RJ-45) ports
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:4
    • VR1200v wired router Black:5
  • Certification
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:UL, UL EU, CE
    • VR1200v wired router Black:CE
  • Product colour
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:Grey
    • VR1200v wired router Black:Black
  • LED indicators
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:Status
    • VR1200v wired router Black:Yes
  • Power source type
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:AC
    • VR1200v wired router Black:DC
  • Storage temperature (T-T)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:-25 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:5 - 90%
    • VR1200v wired router Black:10 - 90%
  • Storage relative humidity (H-H)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:5 - 95%
    • VR1200v wired router Black:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-AR1050V-60, VR1200v
77 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, IPSec, SHA-1, SHA-256, SNMP, SNMPv3, SSH, SSH-264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one30Unknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersUL, UL EU, CECE
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1000 MHzUnknown — not stated by the source
Storage mediaKnown for oneFlashUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
SafetyKnown for oneUL62368-1, EN60950-1, CAN/CSA-C22.2 No.60950-1, AS/NZS 60950-1Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEN55032 B, FCC B, VCCI BUnknown — not stated by the source
Design2 differ
Product colourDiffersGreyBlack
LED indicatorsDiffersStatusYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one90 - 264 VUnknown — not stated by the source
AC input frequencyKnown for one47 - 63 HzUnknown — not stated by the source
Operational conditions3 differ
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers210 mm214 mm
DepthDiffers210 mm144.5 mm
HeightDiffers44 mm80 mm
WeightKnown for one1.3 kgUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Package widthKnown for one265 mmUnknown — not stated by the source
Package depthKnown for one256 mmUnknown — not stated by the source
Package heightKnown for one109 mmUnknown — not stated by the source
Package weightKnown for one1.9 kgUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons